Bug 455807 - (WinPV64) Add xenpv-win-64bit driver package to the RHEL Supplementary channels as Technology Preview
Add xenpv-win-64bit driver package to the RHEL Supplementary channels as Tech...
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xenpv-win (Show other bugs)
All Linux
high Severity high
: rc
: ---
Assigned To: Don Dutile
Virtualization Bugs
: FutureFeature, TechPreview, ZStream
Depends On:
Blocks: WinPV32 468920
  Show dependency treegraph
Reported: 2008-07-17 17:52 EDT by Daniel Riek
Modified: 2010-10-07 12:41 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Technology Preview
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-09-15 12:34:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Daniel Riek 2008-07-17 17:52:23 EDT
The xenpv-win-64bit package contains an image with the para-virtualized drivers
for 64bit windows guests on RHEL5 virtualization hosts.

The drivers need to asynchronously be added to RHEL5 in the VT channels.

They initially need to go to the VT Beta channels. After completion of the beta
phase, they need to be added to the VT channels of Server and Desktop (MultiOS).
Comment 11 Paolo Bonzini 2009-09-15 12:34:52 EDT
The drivers were available for 5.3 already:


Note You need to log in before you can comment on or make changes to this bug.